This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 15968 - The script /usr/bin/run-parts processes ,v files
The script /usr/bin/run-parts processes ,v files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: crontabs (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-10 20:51 EDT by mal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 18:00:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mal 2000-08-10 20:51:21 EDT
The script /usr/bin/run-parts
processes files which end with ,v
Such files are usually RCS of config files 
and they should not be processes.
logrotate, for example, does not take ,v files.
run-parts should not take them either.
Comment 1 Bill Nottingham 2001-01-31 17:37:54 EST
Will be fixed in crontabs-1.9-1; thanks!

Note You need to log in before you can comment on or make changes to this bug.